---
term: dua mega
slug: dua mega
alt forms: []
search terms:
  glb:
  - dua mega
  - dua
  - mega
  eng:
  - two million
  epo:
  - du miliono
  spa:
  - dos millones
ipa: ˈdua ˈmega
ipa link: http://ipa-reader.xyz/?text=ˈdua ˈmega&voice=Ewa
status: false
category: phrase
word class: num
trans html:
  eng: two million
  epo: du miliono
  spa: dos millones
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - two million
  epo:
  - - du miliono
  spa:
  - - dos millones
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - dua
  - +
  - mega
  derived trans:
  - slug: dua
    text: dua
    word class: num
    trans:
      eng: two
      epo: du
      spa: dos
      deu: zwei
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: mega
    text: mega
    word class: num
    trans:
      eng: million, one million
      epo: miliono
      spa: mega-, 10^6, mill&oacute;n, M
      deu: Million, mega-, M, 10^6
      fra: ""
      rus: ""
      zho: ""
...
